Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Apr 2025 14:42:19 +0300

Lääne-Harju Vallavalitsus menetleb praegu kasutusteatist nr 2311301/00111 
aadressile Harju maakond, Lääne-Harju vald, Lemmaru küla, Kooli alajaam // 
Vasalemma kool (Passiivse elektroonilise side juurepääsuvõrgu rajamine, 
Lemmaru küla, Lääne-Harju vald, Harjumaa) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: EhS § 54 lg 6 p1 kasutusloa taotlus nõuetele 
vastavuse kontrolliks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27339233>  (menetlus nr: 
343471), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (LY PIHEL) poole.